Subject: bug#46790: 28.0.50; make install with native-comp branch

From: Thierry Volpiatto <[email-masked]>
Date: Sun, 19 Jun 2022 16:20:37 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
>> I found what was wrong in dired-async :-), it was a simple paren error
>> in a condition-case which is here since years and emacs up to recent
>> changes in master never detect.
>
> [...]
>
>> I didn't try with native-compilation yet, but it should work.
>>
>> Thanks and sorry to take your time on this.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> This was a long thread, and I only lightly skimmed it, but does this
> mean that things work fine for you now, and this bug report can be
> closed?

Don't remember the details, but yes it seems fixed, thanks.

-- 
Thierry